/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
div#e92             { /* 26-32 Oil Filter XH-1 */
	position        : absolute;
	left            :  14.25pt;
	top             : 510.75pt;
	width           : 166.50pt;
	height          :  18.00pt;
	}
span#e91            { /* index184046.jpg */
	background      : transparent url(index184046.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 339.75pt;
	width           : 166.50pt;
	height          : 171.00pt;
	}
div#e90             { /* 1933-36 Oil Filter AC W-... */
	position        : absolute;
	left            : 306.00pt;
	top             : 157.50pt;
	width           : 283.50pt;
	height          :  18.00pt;
	}
span#e89            { /* index184045.jpg */
	background      : transparent url(index184045.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.75pt;
	top             :  16.50pt;
	width           : 284.25pt;
	height          : 141.00pt;
	}
span#e88            { /* index184044.jpg */
	background      : transparent url(index184044.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :  16.50pt;
	width           : 284.25pt;
	height          : 141.00pt;
	}
div#e87             { /* 1937-42 Oil Filter AC L-... */
	position        : absolute;
	left            : 597.75pt;
	top             : 158.25pt;
	width           : 283.50pt;
	height          :  18.00pt;
	}
span#e86            { /* index184043.jpg */
	background      : transparent url(index184043.jpg) no-repeat top left;
	position        : absolute;
	left            : 597.75pt;
	top             :  16.50pt;
	width           : 284.25pt;
	height          : 141.00pt;
	}
div#e85             { /* 1937-56 Oil Filter L-4 */
	position        : absolute;
	left            :  15.75pt;
	top             : 321.00pt;
	width           : 284.25pt;
	height          :  18.00pt;
	}
span#e84            { /* index184042.jpg */
	background      : transparent url(index184042.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 178.50pt;
	width           : 285.00pt;
	height          : 141.75pt;
	}
div#e83             { /* 37-62 Generator Tag */
	position        : absolute;
	left            : 185.25pt;
	top             : 511.50pt;
	width           : 177.75pt;
	height          :  18.00pt;
	}
span#e82            { /* index184041.jpg */
	background      : transparent url(index184041.jpg) no-repeat top left;
	position        : absolute;
	left            : 185.25pt;
	top             : 339.75pt;
	width           : 176.25pt;
	height          : 171.00pt;
	}
div#e81             { /* 1949-50 Oil Filter PF-12... */
	position        : absolute;
	left            : 348.75pt;
	top             : 819.00pt;
	width           : 275.25pt;
	height          :  18.00pt;
	}
div#e80             { /* 1941-58 W/S Washer Lid T... */
	position        : absolute;
	left            : 597.00pt;
	top             : 321.00pt;
	width           : 283.50pt;
	height          :  18.00pt;
	}
div#e79             { /* 1946-48 Oil Filter P10 C... */
	position        : absolute;
	left            : 351.00pt;
	top             : 662.25pt;
	width           : 273.00pt;
	height          :  18.00pt;
	}
div#e78             { /* 46-48 Oil Filter AC 6493... */
	position        : absolute;
	left            : 543.00pt;
	top             : 511.50pt;
	width           : 174.00pt;
	height          :  18.00pt;
	}
div#e77             { /* 1946-60 "Buick" Antifree... */
	position        : absolute;
	left            : 639.00pt;
	top             : 818.25pt;
	width           : 243.75pt;
	height          :  18.75pt;
	}
span#e76            { /* index184040.jpg */
	background      : transparent url(index184040.jpg) no-repeat top left;
	position        : absolute;
	left            : 597.75pt;
	top             : 179.25pt;
	width           : 284.25pt;
	height          : 140.25pt;
	}
span#e75            { /* index184039.jpg */
	background      : transparent url(index184039.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 530.25pt;
	width           : 159.00pt;
	height          : 287.25pt;
	}
span#e74            { /* index184038.jpg */
	background      : transparent url(index184038.jpg) no-repeat top left;
	position        : absolute;
	left            : 348.00pt;
	top             : 530.25pt;
	width           : 276.75pt;
	height          : 131.25pt;
	}
span#e73            { /* index184037.jpg */
	background      : transparent url(index184037.jpg) no-repeat top left;
	position        : absolute;
	left            : 543.00pt;
	top             : 339.75pt;
	width           : 173.25pt;
	height          : 171.00pt;
	}
span#e72            { /* index184036.jpg */
	background      : transparent url(index184036.jpg) no-repeat top left;
	position        : absolute;
	left            : 639.00pt;
	top             : 685.50pt;
	width           : 243.75pt;
	height          : 132.75pt;
	}
div#e71             { /* 50-60 "GM" W/S Brkt */
	position        : absolute;
	left            : 175.50pt;
	top             : 817.50pt;
	width           : 164.25pt;
	height          :  18.00pt;
	}
div#e70             { /* 1951-53 Oil Filter AC P1... */
	position        : absolute;
	left            : 228.00pt;
	top             : 946.50pt;
	width           : 210.75pt;
	height          :  18.00pt;
	}
div#e69             { /* 1952-54 P/S Lid */
	position        : absolute;
	left            : 369.75pt;
	top             : 511.50pt;
	width           : 171.75pt;
	height          :  21.00pt;
	}
div#e68             { /* 52-54 Power Steering Pum... */
	position        : absolute;
	left            : 647.25pt;
	top             : 662.25pt;
	width           : 234.00pt;
	height          :  18.00pt;
	}
span#e67            { /* index184035.jpg */
	background      : transparent url(index184035.jpg) no-repeat top left;
	position        : absolute;
	left            : 348.00pt;
	top             : 686.25pt;
	width           : 276.75pt;
	height          : 132.00pt;
	}
span#e66            { /* index184034.jpg */
	background      : transparent url(index184034.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 837.75pt;
	width           : 210.00pt;
	height          : 108.75pt;
	}
span#e65            { /* index184033.jpg */
	background      : transparent url(index184033.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.75pt;
	top             : 179.25pt;
	width           : 284.25pt;
	height          : 140.25pt;
	}
span#e64            { /* index184032.jpg */
	background      : transparent url(index184032.jpg) no-repeat top left;
	position        : absolute;
	left            : 183.00pt;
	top             : 530.25pt;
	width           : 150.75pt;
	height          : 287.25pt;
	}
span#e63            { /* index184031.jpg */
	background      : transparent url(index184031.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             : 837.75pt;
	width           : 210.00pt;
	height          : 108.00pt;
	}
span#e62            { /* index184030.jpg */
	background      : transparent url(index184030.jpg) no-repeat top left;
	position        : absolute;
	left            : 366.00pt;
	top             : 339.75pt;
	width           : 174.75pt;
	height          : 171.00pt;
	}
span#e61            { /* index184029.jpg */
	background      : transparent url(index184029.jpg) no-repeat top left;
	position        : absolute;
	left            : 639.00pt;
	top             : 530.25pt;
	width           : 244.50pt;
	height          : 131.25pt;
	}
div#e60             { /* 53-59 Oil Filter Orange ... */
	position        : absolute;
	left            :  15.75pt;
	top             :1239.00pt;
	width           : 195.00pt;
	height          :  19.50pt;
	}
div#e59             { /* 53-59 Oil Filter Black -... */
	position        : absolute;
	left            : 445.50pt;
	top             : 945.75pt;
	width           : 204.00pt;
	height          :  18.00pt;
	}
div#e58             { /* 1953-62 Oil Filler Cap V... */
	position        : absolute;
	left            : 658.50pt;
	top             : 946.50pt;
	width           : 224.25pt;
	height          :  18.00pt;
	}
div#e57             { /* 1953-69 Freon Charge */
	position        : absolute;
	left            : 408.75pt;
	top             :1075.50pt;
	width           : 213.00pt;
	height          :  18.00pt;
	}
div#e56             { /* 53-58 "GM" Auto W/S Wash... */
	position        : absolute;
	left            : 634.50pt;
	top             :1075.50pt;
	width           : 247.50pt;
	height          :  18.00pt;
	}
span#e55            { /* index184028.jpg */
	background      : transparent url(index184028.jpg) no-repeat top left;
	position        : absolute;
	left            : 441.75pt;
	top             : 837.75pt;
	width           : 209.25pt;
	height          : 108.00pt;
	}
span#e54            { /* index184027.jpg */
	background      : transparent url(index184027.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 965.25pt;
	width           : 192.75pt;
	height          : 273.00pt;
	}
span#e53            { /* index184026.jpg */
	background      : transparent url(index184026.jpg) no-repeat top left;
	position        : absolute;
	left            : 656.25pt;
	top             : 837.75pt;
	width           : 226.50pt;
	height          : 108.00pt;
	}
span#e52            { /* index184025.jpg */
	background      : transparent url(index184025.jpg) no-repeat top left;
	position        : absolute;
	left            : 406.50pt;
	top             : 965.25pt;
	width           : 214.50pt;
	height          : 109.50pt;
	}
span#e51            { /* index184024.jpg */
	background      : transparent url(index184024.jpg) no-repeat top left;
	position        : absolute;
	left            : 632.25pt;
	top             : 965.25pt;
	width           : 250.50pt;
	height          : 109.50pt;
	}
div#e50             { /* 59-60 Cooling System  */
	position        : absolute;
	left            : 219.00pt;
	top             :1237.50pt;
	width           : 180.00pt;
	height          :  18.00pt;
	}
div#e49             { /* 1955-63 A/C Compressor W... */
	position        : absolute;
	left            : 410.25pt;
	top             :1237.50pt;
	width           : 473.25pt;
	height          :  18.00pt;
	}
div#e48             { /* 1961 Cooling System Caut... */
	position        : absolute;
	left            :  15.75pt;
	top             :1402.50pt;
	width           : 311.25pt;
	height          :  18.00pt;
	}
div#e47             { /* 1961-63 Aluminum Engine ... */
	position        : absolute;
	left            : 337.50pt;
	top             :1401.75pt;
	width           : 315.75pt;
	height          :  18.00pt;
	}
div#e46             { /* 61-67 W/S Bottle Cap */
	position        : absolute;
	left            : 720.75pt;
	top             : 511.50pt;
	width           : 161.25pt;
	height          :  18.00pt;
	}
div#e45             { /* 1961-66 "GM" Antifreeze ... */
	position        : absolute;
	left            : 659.25pt;
	top             :1401.75pt;
	width           : 223.50pt;
	height          :  18.00pt;
	}
span#e44            { /* index184023.jpg */
	background      : transparent url(index184023.jpg) no-repeat top left;
	position        : absolute;
	left            : 406.50pt;
	top             :1093.50pt;
	width           : 477.00pt;
	height          : 142.50pt;
	}
span#e43            { /* index184022.jpg */
	background      : transparent url(index184022.jpg) no-repeat top left;
	position        : absolute;
	left            : 217.50pt;
	top             : 965.25pt;
	width           : 179.25pt;
	height          : 272.25pt;
	}
span#e42            { /* index184021.jpg */
	background      : transparent url(index184021.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             :1257.00pt;
	width           : 318.00pt;
	height          : 144.75pt;
	}
span#e41            { /* index184020.jpg */
	background      : transparent url(index184020.jpg) no-repeat top left;
	position        : absolute;
	left            : 659.25pt;
	top             :1257.75pt;
	width           : 224.25pt;
	height          : 143.25pt;
	}
span#e40            { /* index184019.jpg */
	background      : transparent url(index184019.jpg) no-repeat top left;
	position        : absolute;
	left            : 718.50pt;
	top             : 339.75pt;
	width           : 164.25pt;
	height          : 171.00pt;
	}
div#e39             { /* 1962-64 Skylark Cooling ... */
	position        : absolute;
	left            :  13.50pt;
	top             :1904.25pt;
	width           : 362.25pt;
	height          :  18.00pt;
	}
div#e38             { /* 1961-67 Kleer-View W/S W... */
	position        : absolute;
	left            : 315.75pt;
	top             :1624.50pt;
	width           : 303.75pt;
	height          :  18.00pt;
	}
div#e37             { /* 1963-64 Battery Warning */
	position        : absolute;
	left            : 363.00pt;
	top             :1733.25pt;
	width           : 249.00pt;
	height          :  18.00pt;
	}
div#e36             { /* 1961-67 Optikleen W/S Wa... */
	position        : absolute;
	left            :  16.50pt;
	top             :1624.50pt;
	width           : 294.75pt;
	height          :  18.00pt;
	}
span#e35            { /* index184018.jpg */
	background      : transparent url(index184018.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :1419.75pt;
	width           : 299.25pt;
	height          : 204.75pt;
	}
span#e34            { /* index184017.jpg */
	background      : transparent url(index184017.jpg) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             :1420.50pt;
	width           : 303.00pt;
	height          : 204.00pt;
	}
span#e33            { /* index184016.jpg */
	background      : transparent url(index184016.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :1753.50pt;
	width           : 360.00pt;
	height          : 150.00pt;
	}
span#e32            { /* index184015.jpg */
	background      : transparent url(index184015.jpg) no-repeat top left;
	position        : absolute;
	left            : 363.00pt;
	top             :1641.75pt;
	width           : 253.50pt;
	height          :  90.75pt;
	}
span#e31            { /* index184014.jpg */
	background      : transparent url(index184014.jpg) no-repeat top left;
	position        : absolute;
	left            : 334.50pt;
	top             :1257.75pt;
	width           : 322.50pt;
	height          : 144.00pt;
	}
div#e30             { /* 1965-66 Cross Flow Cooli... */
	position        : absolute;
	left            : 397.50pt;
	top             :1905.00pt;
	width           : 294.75pt;
	height          :  18.00pt;
	}
div#e29             { /* 1965-66 Battery Warning */
	position        : absolute;
	left            : 621.75pt;
	top             :1733.25pt;
	width           : 259.50pt;
	height          :  18.00pt;
	}
div#e28             { /* 1965-66 Down Draft Cooli... */
	position        : absolute;
	left            :  15.00pt;
	top             :1733.25pt;
	width           : 340.50pt;
	height          :  18.00pt;
	}
div#e27             { /* 1964-65 "GM" W/S Washer ... */
	position        : absolute;
	left            : 626.25pt;
	top             :1624.50pt;
	width           : 257.25pt;
	height          :  18.00pt;
	}
span#e26            { /* index184013.jpg */
	background      : transparent url(index184013.jpg) no-repeat top left;
	position        : absolute;
	left            : 623.25pt;
	top             :1420.50pt;
	width           : 260.25pt;
	height          : 203.25pt;
	}
span#e25            { /* index184012.jpg */
	background      : transparent url(index184012.jpg) no-repeat top left;
	position        : absolute;
	left            : 619.50pt;
	top             :1641.75pt;
	width           : 264.00pt;
	height          :  90.75pt;
	}
span#e24            { /* index184011.jpg */
	background      : transparent url(index184011.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             :1753.50pt;
	width           : 292.50pt;
	height          : 150.75pt;
	}
span#e23            { /* index184010.jpg */
	background      : transparent url(index184010.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :1641.75pt;
	width           : 344.25pt;
	height          :  90.75pt;
	}
div#e22             { /* 1966-67 "Canada" Oil Cha... */
	position        : absolute;
	left            :  65.25pt;
	top             :2056.50pt;
	width           : 249.75pt;
	height          :  18.00pt;
	}
div#e21             { /* 68-69 Radiator Cap */
	position        : absolute;
	left            : 729.75pt;
	top             :1904.25pt;
	width           : 153.00pt;
	height          :  18.00pt;
	}
span#e20            { /* index184009.jpg */
	background      : transparent url(index184009.jpg) no-repeat top left;
	position        : absolute;
	left            :  64.50pt;
	top             :1923.75pt;
	width           : 252.75pt;
	height          : 132.00pt;
	}
span#e19            { /* index184008.jpg */
	background      : transparent url(index184008.jpg) no-repeat top left;
	position        : absolute;
	left            : 730.50pt;
	top             :1753.50pt;
	width           : 152.25pt;
	height          : 150.75pt;
	}
div#e18             { /* 1968-69 Riviera Headligh... */
	position        : absolute;
	left            : 357.75pt;
	top             :2316.00pt;
	width           : 255.00pt;
	height          :  18.00pt;
	}
span#e17            { /* index184007.jpg */
	background      : transparent url(index184007.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :2077.50pt;
	width           : 333.75pt;
	height          : 237.00pt;
	}
span#e16            { /* index184006.jpg */
	background      : transparent url(index184006.jpg) no-repeat top left;
	position        : absolute;
	left            : 325.50pt;
	top             :1923.75pt;
	width           : 252.00pt;
	height          : 132.00pt;
	}
span#e15            { /* index184005.jpg */
	background      : transparent url(index184005.jpg) no-repeat top left;
	position        : absolute;
	left            : 356.25pt;
	top             :2214.00pt;
	width           : 256.50pt;
	height          : 101.25pt;
	}
div#e14             { /* 1970-71 "Canada" Oil Cha... */
	position        : absolute;
	left            : 588.75pt;
	top             :2055.75pt;
	width           : 228.75pt;
	height          :  18.00pt;
	}
div#e13             { /* 1970-72 Cooling System */
	position        : absolute;
	left            : 619.50pt;
	top             :2182.50pt;
	width           : 264.75pt;
	height          :  18.00pt;
	}
span#e12            { /* index184004.jpg */
	background      : transparent url(index184004.jpg) no-repeat top left;
	position        : absolute;
	left            : 618.75pt;
	top             :2100.00pt;
	width           : 265.50pt;
	height          :  81.75pt;
	}
span#e11            { /* index184003.jpg */
	background      : transparent url(index184003.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.00pt;
	top             :1923.75pt;
	width           : 231.00pt;
	height          : 131.25pt;
	}
div#e10             { /* 79-80 New Coolant Contro... */
	position        : absolute;
	left            : 356.25pt;
	top             :2187.00pt;
	width           : 257.25pt;
	height          :  18.00pt;
	}
span#e9             { /* index184002.jpg */
	background      : transparent url(index184002.jpg) no-repeat top left;
	position        : absolute;
	left            : 356.25pt;
	top             :2077.50pt;
	width           : 255.75pt;
	height          : 109.50pt;
	}
div#e8              { /* 80-83 Diesel Glow Plug C... */
	position        : absolute;
	left            : 621.00pt;
	top             :2284.50pt;
	width           : 262.50pt;
	height          :  18.00pt;
	}
span#e7             { /* index184001.jpg */
	background      : transparent url(index184001.jpg) no-repeat top left;
	position        : absolute;
	left            : 619.50pt;
	top             :2199.75pt;
	width           : 265.50pt;
	height          :  84.75pt;
	}
div#e6              { /* 1915-33 Delco Coil */
	position        : absolute;
	left            :  16.50pt;
	top             : 157.50pt;
	width           : 282.00pt;
	height          :  18.00pt;
	}
div#e5              { /* 1939-53 Oil Filler Cap S... */
	position        : absolute;
	left            : 308.25pt;
	top             : 320.25pt;
	width           : 284.25pt;
	height          :  18.00pt;
	}
div#e4              { /* 40-50 Washer Bracket */
	position        : absolute;
	left            :  12.75pt;
	top             : 817.50pt;
	width           : 165.75pt;
	height          :  18.00pt;
	}
div#e3              { /* 1949-60 Methanol Antifre... */
	position        : absolute;
	left            :  15.00pt;
	top             : 947.25pt;
	width           : 209.25pt;
	height          :  18.00pt;
	}
div#e2              { /* 1968-69 "Canada" Oil Cha... */
	position        : absolute;
	left            : 324.75pt;
	top             :2055.00pt;
	width           : 254.25pt;
	height          :  18.00pt;
	}
div#e1              { /* 1968-75 "GM" W/S Washer ... */
	position        : absolute;
	left            :  15.75pt;
	top             :2314.50pt;
	width           : 331.50pt;
	height          :  18.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 900.00pt;
	height          :2550.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	}



/*--- EndOfFile ---*/
